# Generated by Django 5.0.6 on 2024-07-04 08:52

import wagtail.fields
from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("uniweb", "0082_auto_20240703_1459"),
    ]

    operations = [
        migrations.AlterModelOptions(
            name="uniwebpersonpage",
            options={"verbose_name": "Detail osoby"},
        ),
        migrations.RemoveField(
            model_name="uniwebpersonpage",
            name="background_photo",
        ),
        migrations.RemoveField(
            model_name="uniwebpersonpage",
            name="custom_web_url",
        ),
        migrations.RemoveField(
            model_name="uniwebpersonpage",
            name="facebook_url",
        ),
        migrations.RemoveField(
            model_name="uniwebpersonpage",
            name="flickr_url",
        ),
        migrations.RemoveField(
            model_name="uniwebpersonpage",
            name="instagram_url",
        ),
        migrations.RemoveField(
            model_name="uniwebpersonpage",
            name="job_function",
        ),
        migrations.RemoveField(
            model_name="uniwebpersonpage",
            name="other_urls",
        ),
        migrations.RemoveField(
            model_name="uniwebpersonpage",
            name="profile_photo",
        ),
        migrations.RemoveField(
            model_name="uniwebpersonpage",
            name="show_email",
        ),
        migrations.RemoveField(
            model_name="uniwebpersonpage",
            name="twitter_url",
        ),
        migrations.RemoveField(
            model_name="uniwebpersonpage",
            name="youtube_url",
        ),
        migrations.AlterField(
            model_name="uniwebpersonpage",
            name="email",
            field=models.CharField(
                blank=True, max_length=128, null=True, verbose_name="E-mail"
            ),
        ),
        migrations.AlterField(
            model_name="uniwebpersonpage",
            name="phone",
            field=models.CharField(
                blank=True, max_length=16, null=True, verbose_name="Telefonní kontakt"
            ),
        ),
        migrations.AlterField(
            model_name="uniwebpersonpage",
            name="text",
            field=wagtail.fields.RichTextField(),
        ),
    ]
